<script>
import QuestionComponent from "./QuestionComponent.vue";

export default {
    components: { QuestionComponent },
    name: "Contact",
}
</script>

<template>
    <main class="main__contacts">
        <section class="contacts">
            <div class="contacts__container">
                <div class="contacts__row">
                    <div class="contacts__left">
                        <div class="contacts__back">
                            <router-link :to="{ name: 'Home' }">
                                <a class="btn">Back</a>
                            </router-link>
                        </div>
                        <div class="contacts__list">
                            <div class="contacts__item">
                                <div class="contacts__item--title">
                                    <img src="../img/icons/location.svg" alt="location">
                                    Address
                                </div>
                                <div class="contacts__item--info">
                                    International House, 55 Longsmith Street, Gloucester, UKВ
                                </div>
                            </div>
                            <div class="contacts__item">
                                <div class="contacts__item--title">
                                    <img src="../img/icons/mail.svg" alt="mail">
                                    E-mail
                                </div>
                                <div class="contacts__item--info">
                                    <a href="mailto:info@nobleconseirge.com">info@nobleconseirge.com</a>
                                </div>
                            </div>
                            <div class="contacts__item">
                                <div class="contacts__item--title">
                                    Follow Us
                                </div>
                                <div class="contacts__item--info">
                                    <div class="contacts__social">
                                        <a href="https://instagram.com/" class="contacts__social--item">
                                            <img src="../img/icons/instagram.svg" alt="instagram">
                                        </a>
                                        <a href="https://facebook.com/" class="contacts__social--item">
                                            <img src="../img/icons/facebook.svg" alt="facebook">
                                        </a>
                                        <a href="https://twitter.com/" class="contacts__social--item">
                                            <img src="../img/icons/twitter.svg" alt="twitter">
                                        </a>
                                        <a href="https://linkedin.com/" class="contacts__social--item">
                                            <img src="../img/icons/linkedin.svg" alt="linkedin">
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="contacts__links">
                            <router-link :to="{ name: 'PrivacyPolicy'}">
                                <a class="footer__item">
                                    Privacy Policy
                                </a>
                            </router-link>
                            <router-link :to="{ name: 'TermsAndConditions'}">
                                <a class="footer__item">
                                    Terms & Conditions
                                </a>
                            </router-link>
                            <router-link :to="{ name: 'CancellationAndRefund'}">
                                <a class="footer__item">
                                    Cancellations & Refunds
                                </a>
                            </router-link>
                            <router-link :to="{ name: 'Faq'}">
                                <a class="footer__item">
                                    FAQ
                                </a>
                            </router-link>
                        </div>
                        <div class="contacts__copyright">
                            Copyright ©Travelcom. All Rights Reserved
                        </div>
                    </div>
                    <div class="contacts__right">
                        <div class="write">
                            <div class="write__container">
                                <div class="write__form">
                                    <div class="write__title">
                                        Any other questions?<br>
                                        Write to us!
                                    </div>
                                    <QuestionComponent/>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
    </main>
</template>

<style scoped>

</style>
